.status-bar-wrapper {
	position: relative;
	width: 500px;
	height: 30px;
	margin: 20px 0;
}

@media only screen and (max-width: 600px) {
	.status-bar-wrapper {
		width: 100%;
	}
}

.status-bar-background, .status-bar, .status-bar-text {
	height: 100%;
}

.status-bar-background {
	background: lightgrey;
}

.status-bar {
	background: grey;
	width: 0%;
	height: 100%;
}

.status-bar-text {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
}